<?xml version='1.1' encoding='UTF-8'?>
<jenkins.model.JenkinsLocationConfiguration>
  <adminAddress>jryland@xiaofrog.com</adminAddress>
  <jenkinsUrl>http://jenkins.localdomain/</jenkinsUrl>
</jenkins.model.JenkinsLocationConfiguration>